[Unit]
Description=Indicator Network Backend
PartOf=graphical-session.target
PartOf=ayatana-indicators.target
Wants=indicator-network-secret-agent.service

[Service]
ExecStart=/usr/lib/indicator-network/indicator-network-service
Restart=on-failure

[Install]
WantedBy=ayatana-indicators.target
